# PdfAttributes class

PDF attributes.

## Constructors

PdfAttributes.new({String author = "Created with Scanbot SDK", String creator = "", String title = "", String subject = "", String keywords = ""})
PdfAttributes.fromJson(Map<String, dynamic> json)
  factory

## Properties

author ↔ String
  Author.
  getter/setter pair
creator ↔ String
  Creator.
  getter/setter pair
hashCode → int
  The hash code for this object.
  no setter inherited
keywords ↔ String
  Keywords.
  getter/setter pair
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
subject ↔ String
  Subject.
  getter/setter pair
title ↔ String
  Title.
  getter/setter pair

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson({ToJsonConfiguration? config}) → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited